[v-cloak] {
    display: none;
}
* {
	margin: 0;
	padding: 0;
}

.no_data {
    position: relative;
    padding-top: 6.5rem;
}

.no_data img {
    width: 10rem;
    height: auto;
    margin: 0 auto;
}

.no_data p {
    width: 10rem;
    margin: 0 auto;
    text-align: center;
    font-size: 0.75rem;
    color: rgba(153, 153, 153, 1);
    line-height: 1.05rem;
}

.one-line {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.two-line {
    display: -webkit-box !important;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
